No persiste ubicacion de ultima capa anadida a la Vista
06/09/2017 12:06 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version: 2.4.0-2823 (rev. org.gvsig.deskiop-2.0.189)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2820 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Anadimos una capa a una Vista 2D que esta en una determinada estructura de subcarpetas.
Al volver a darle a afiadir capa, el buscador para la seleccion de la capa a afiadir nos aparece por defecto en el home, no persistiendo
la dltima ubicacion utilizada.

Associated revisions

Revision 1571 - 06/14/2017 05:50 PM - Joaquin del Cerro Murciano

refs #4471, corregido que recurde la ultima ruta usada en la sesion al abrir capa.

Revision 1575 - 06/14/2017 06:04 PM - Joaquin del Cerro Murciano

refs #4471, corregido que recurde la ultima ruta usada en la sesion al abrir capa.

Revision 43316 - 06/14/2017 08:19 PM - Joaquin del Cerro Murciano

refs #4471, corregido que recurde la ultima ruta usada en la sesion al abrir capa.

History

#1 - 06/14/2017 06:16 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189)

#2 - 06/14/2017 08:20 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 06/15/2017 02:54 PM - Alvaro Anguix

- Status changed from Fixed to Closed
